:root {
    --color-primary: #0B4060;
    --color-primary-0: #0B406000;   /* 0% opacity */
    --color-primary-10: #0B40601A;   /* 10% opacity */
    --color-primary-20: #0B406033;   /* 20% opacity */
    --color-primary-30: #0B40604D;   /* 30% opacity */
    --color-primary-40: #0B406066;   /* 40% opacity */
    --color-primary-50: #0B406080;   /* 50% opacity */
    --color-primary-60: #0B406099;   /* 60% opacity */
    --color-primary-70: #0B4060B3;   /* 70% opacity */
    --color-primary-80: #0B4060CC;   /* 80% opacity */
    --color-primary-90: #0B4060E6;   /* 90% opacity */
    
    --color-secondary: #820E19;
    --color-secondary-0: #820E1900;   /* 0% opacity */
    --color-secondary-10: #820E191A;   /* 10% opacity */
    --color-secondary-20: #820E1933;   /* 20% opacity */
    --color-secondary-30: #820E194D;   /* 30% opacity */
    --color-secondary-40: #820E1966;   /* 40% opacity */
    --color-secondary-50: #820E1980;   /* 50% opacity */
    --color-secondary-60: #820E1999;   /* 60% opacity */
    --color-secondary-70: #820E19B3;   /* 70% opacity */
    --color-secondary-80: #820E19CC;   /* 80% opacity */
    --color-secondary-90: #820E19E6;   /* 90% opacity */

    --color-gray: #949494;
    --color-gray-0: #94949400;   /* 0% opacity */
    --color-gray-10: #9494941A;   /* 10% opacity */
    --color-gray-20: #94949433;   /* 20% opacity */
    --color-gray-30: #9494944D;   /* 30% opacity */
    --color-gray-40: #94949466;   /* 40% opacity */
    --color-gray-50: #94949480;   /* 50% opacity */
    --color-gray-60: #94949499;   /* 60% opacity */
    --color-gray-70: #949494B3;   /* 70% opacity */
    --color-gray-80: #949494CC;   /* 80% opacity */
    --color-gray-90: #949494E6;   /* 90% opacity */

    --font-Exo2: "Exo 2", sans-serif;
    --font-Manrope: "Manrope", sans-serif;
    --font-Teachers: "Teachers", sans-serif;
    --font-Poppins: "Poppins", sans-serif;
}
body {
    background: #EDEDED;
    font-family: var(--font-Exo2);    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}


.b-lazy,
.swiper-lazy {
    opacity:0;
}

.b-loaded,
.swiper-lazy-loaded {
    opacity:1;
    filter: none;
}
.swiper-lazy-loaded + .loader {
    display: none;
}
@keyframes swiper-preloader-spin {
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

/* HTML: <div class="loader"></div> */
.loader {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
  
    aspect-ratio: 1;
    background:
        linear-gradient(to bottom right,#0000 calc(40%),#fff 50%,#0000 calc(60%)) 
        bottom right/calc(250%) calc(250%) 
        rgba(0, 0, 0, 0.15);
    animation: l8 1.5s infinite ;
}
.loader.--dark {
    background:
        linear-gradient(to bottom right,#0000 calc(40%),#353535 50%,#0000 calc(60%)) 
        bottom right/calc(250%) calc(250%) 
        rgba(30, 30, 30, 1);
}
@keyframes l8 {
    100% {background-position: top left}
}
  
  

.b-loaded + .loader {
    opacity: 0;
    z-index: -9999;
}

/* Header */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    
    border-bottom: 1px solid rgba(129, 129, 129, 0.0);
}
[data-scroll="true"] header {
    border-bottom: 1px solid rgba(129, 129, 129, 0.30);
}
header nav.navbar {
    display: flex;
    align-items: center;
    gap: 65px;
    padding: 15px 0;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
[data-scroll="true"] header nav.navbar {
    padding: 0;
}
header nav.navbar .navbar-brand img {
    width: 200px;
    height: 60px;

    -o-object-fit: contain;
    object-fit: contain;
}
header nav.navbar .navbar-nav {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 30px;
}
header nav.navbar .navbar-nav .header-mobile {
    display: none;
}
header nav.navbar .navbar-nav .nav-link {
    position: relative;
    display: block;
    width: fit-content;
    
    color: #020407;
    font-family: var(--font-PlusJakartaSans);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
    margin: 0;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
header nav.navbar .navbar-nav .nav-link[aria-current="page"] {
    font-weight: 700;
}
header nav.navbar .navbar-nav .nav-link::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    
    width: 100%;
    height: 4px;
    
    background: var(--color-primary);
    opacity: 0;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
header nav.navbar .navbar-nav .nav-link[aria-current="page"]::before {
    opacity: 1;
}
header nav.navbar .navbar-nav .nav-link:not([aria-current="page"]):hover {
    opacity: .5;
}

/* Dropdown Menu */
header nav.navbar .nav-item.dropdown {
    position: relative;
}

header nav.navbar .nav-item.dropdown .dropdown-toggle::after {
    content: '';
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
header nav.navbar .nav-item.dropdown .dropdown-menu {
    position: absolute;
    top: calc(100% + 10px);
    left: 50%;
    display: block;
    min-width: 200px;
    padding: 10px;
    margin: 0;
    background-color: #eeeeee;
    border: none;
    border-radius: 10px;
    /* box-shadow: 0 5px 15px rgba(0,0,0,0.1); */
    list-style: none;
    
    transform: translateX(-50%) scale(.98) translateY(10px);
    pointer-events: none;
    z-index: -1000;
    opacity: 0;
    
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
header nav.navbar .nav-item.dropdown.show .dropdown-toggle::after {
    transform: rotate(-180deg);
}
header nav.navbar .nav-item.dropdown.show .dropdown-menu {
    transform: translateX(-50%) scale(1) translateY(0px);
    pointer-events: all;
    z-index: 1000;
    opacity: 1;
}
header nav.navbar .nav-item.dropdown .dropdown-menu .dropdown-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 7.5px;
    min-width: 150px;
    
    border-radius: 5px;
    padding: 7.5px;
    color: #050211;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.3px;
    text-decoration: none;
    text-align: left;
    transition: all 0.2s ease;

    margin: 0 auto;
}
header nav.navbar .nav-item.dropdown .dropdown-menu .dropdown-item:hover {
    background-color: #0B4060;
    color: #fff;
}

header nav.navbar .nav-item.dropdown .dropdown-menu .dropdown-item.disabled {
    color: #6c757d;
    pointer-events: none;
    opacity: 0.6;
    filter: grayscale(1);
}
header nav.navbar .nav-item.dropdown .dropdown-menu .dropdown-item.disabled img {
    opacity: .4;
}
@media (min-width: 992px) {
    header nav.navbar .nav-item.dropdown .dropdown-menu::before {
        content: '';
        display: block;
        position: absolute;
        top: -10px;
        left: 0;
        width: 100%;
        height: 10px;
    }
    header nav.navbar .nav-item.dropdown .dropdown-menu::after {
        content: '';
        display: block;
        position: absolute;
        top: -10px;
        left: 50%;
        transform: translateX(-50%);

        width: 0;
        height: 0;
        border-left: 7.5px solid transparent;
        border-right: 7.5px solid transparent;
        border-bottom: 10px solid 
    #eeeeee;
    }
    header nav.navbar .nav-item.dropdown:hover .dropdown-menu {
        transform: translateX(-50%) scale(1) translateY(0px);
        pointer-events: all;
        z-index: 1000;
        opacity: 1;
    }

    header nav.navbar .nav-item.dropdown:hover .dropdown-toggle::after {
        transform: rotate(-180deg);
    }
    header nav.navbar .nav-item.dropdown:hover .dropdown-menu {
        transform: translateX(-50%) scale(1) translateY(0px);
        pointer-events: all;
        z-index: 1000;
        opacity: 1;
    }
}
@media (max-width: 991.98px) {
    header nav.navbar .nav-item.dropdown .dropdown-menu {
        display: none;
        position: initial;
        transform: none;
        margin-top: 15px;
        background-color: #e6edf4;
    }
    header nav.navbar .nav-item.dropdown .dropdown-toggle {
        cursor: pointer;
    }
    header nav.navbar .nav-item.dropdown.show .dropdown-menu {
        display: block;
        transform: none;
        padding: 0;
    }
    header nav.navbar .nav-item.dropdown .dropdown-menu .dropdown-item {
        padding: 15px;
        background-color: #e6edf4;
        border-radius: 5px;
        justify-content: flex-start;
    }
}


header nav.navbar .navbar-actions {
    display: flex;
    align-items: center;
    gap: 30px;
}
header nav.navbar .navbar-actions .button span {
    font-weight: 700;
}
header nav.navbar .navbar-actions .open-menu-search {
    padding: 20px;
}
header nav.navbar .navbar-actions .open-menu-search svg {
    display: block;
    fill: #fff;
    width: 18px;
    height: 18px;
}
header nav.navbar .navbar-actions .open-menu-search::before {
    top: -0%;
}


/* --- Estilos para o Menu de Busca --- */

/* Esconde o menu de busca por padrão */
.search-menu {
    display: none; /* Começa escondido */
    position: absolute;
    top: 100%; /* Posiciona logo abaixo do header */
    left: 0;
    width: 100%;
    background-color: #f8f9fa; /* Um fundo claro */
    border-bottom: 1px solid #dee2e6;
    padding: 30px 0;
    z-index: 1000;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

/* Classe que será adicionada via JavaScript para mostrar o menu */
.search-menu.is-active {
    display: block;
}

.search-menu__header {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.search-menu__input {
    width: 100%;
    padding: 15px 20px;
    font-size: 1.2rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
}

.search-menu__input:focus {
    border-color: #c82333; /* Cor vermelha para destacar */
}

.search-menu__close {
    background: none;
    border: none;
    cursor: pointer;
    padding: 10px;
    margin-left: 20px;
}

.search-menu__close svg {
    width: 24px;
    height: 24px;
}

.suggestion-title {
    font-size: 1.1rem;
    font-weight: bold;
    color: #343a40;
    margin-bottom: 15px;
    border-bottom: 2px solid #c82333;
    padding-bottom: 10px;
}

.suggestion-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.suggestion-item {
    margin-bottom: 15px;
}

.suggestion-item a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #212529;
    transition: background-color 0.2s ease;
    padding: 8px;
    border-radius: 4px;
}

.suggestion-item a:hover {
    background-color: #e9ecef;
}

.suggestion-item__image {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 4px;
    margin-right: 15px;
    background-color: #ccc; /* Cor de fundo caso a imagem não carregue */
}

.suggestion-item__name {
    font-size: 0.95rem;
}

#noResultsMessage {
    width: 100%;
    padding: 20px;
    color: #6c757d;
}





/* Contato */
#contato {
    position: relative;
    padding: 130px 0;
    background: url('../img/contato_bg.webp');
    background-size: cover;
    background-position: center center;
    border-bottom: 55px solid #0B4060;

    z-index: 0;
}
#contato::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: radial-gradient(45.00% 45.00% at 50% 55.00000000000001%,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.4)),rgba(0, 0, 0, 0.6);

    z-index: -1;
}
#contato .content span {
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 14%;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
}
#contato .content h2 {
    color: rgba(235, 242, 246, 1);
    font-size: 58px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -2%;
    text-align: left;
    margin: 0 0 20px 0;
}
#contato .content p {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    margin: 0;
}
#contato .content .logo {
    margin-top: 40px;
}
#contato .content .logo img {
    display: block;
    width: 325px;
}
#contato .form-contato {
    padding: 35px 40px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(55px);
    border: 2px solid rgba(255, 255, 255, 0.3);
    border-radius: 26.72px;
}
#contato .form-contato h3 {
    color: rgba(255, 255, 255, 1);
    font-size: 38px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -2%;
    text-align: left;
    margin: 0 0 20px 0;
}
#contato .form-contato .form-group {
    position: relative;
}
#contato .form-contato .form-group label {
    position: absolute;
    top: 0;
    left: 20px;
    width: fit-content;
    height: 60px;

    display: flex;
    align-items: center;

    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    pointer-events: none;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#contato .form-contato .form-group input:focus + label,
#contato .form-contato .form-group input:not(:placeholder-shown) + label,
#contato .form-contato .form-group textarea:focus + label,
#contato .form-contato .form-group textarea:not(:placeholder-shown) + label {
    top: -17.5px;
    font-size: 10px;
    color: rgba(255, 255, 255, 0.7);
}
#contato .form-contato .form-group input,
#contato .form-contato .form-group textarea {
    width: 100%;
    min-height: 60px;

    padding: 0 20px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(50px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 10px;
    box-shadow: none;
    outline: none;

    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#contato .form-contato .form-group textarea {
    padding-top: 20px;
    min-height: 120px;
    resize: vertical;
}
#contato .form-contato .form-group input:hover,
#contato .form-contato .form-group textarea:hover {
    background: rgba(255, 255, 255, 0.25);
    border: 1px solid rgba(255, 255, 255, 0.5);
}
#contato .form-contato .form-group input:focus,
#contato .form-contato .form-group textarea:focus {
    background: rgba(255, 255, 255, 0.25);
    border: 1px solid #fff;
}
#contato .form-contato .button {
    display: block;
    width: 100%;
    margin: 20px 0;
}
#contato .form-contato .button span {
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0%;
    text-align: center;
}
#contato .form-contato span.ppd {
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: -1%;
    text-align: left;
}







/* Footer */
footer {
    position: relative;
    background-color: #EDEDED;
    overflow: hidden;
    z-index: 0;
}
footer::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 25%;
    height: 100%;
    
    background: url('../img/bg-footer.webp');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    opacity: .05;

    z-index: -1;
    pointer-events: none;
    user-select: none;
}
footer .footer-content {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    padding: 100px 0 40px 0;
}
footer .footer-item .logo {
    margin-right: auto;
}
footer .footer-item img {
    display: block;
    width: auto;
    height: 50px;
    
    -o-object-fit: contain;
    object-fit: contain;
}
footer .footer-item .redes {
    display: flex;
    align-items: center;
    gap: 5px;
    
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
}
footer .footer-item .redes a {
    display: flex;
    justify-content: center;
    align-items: center;
    
    width: 40px;
    height: 40px;
    padding: 10px;
    
    background: #0B4060;
    border-radius: 50%;
    text-decoration: none;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
footer .footer-item .redes a:hover {
    background: #fff;
}
footer .footer-item .redes a svg {
    display: block;
    fill: #fff;
    width: 100%;
    height: 100%;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
footer .footer-item .redes a:hover svg {
    fill: #0B4060;
}
footer .footer-item .footer-menu {
    color: #565757;
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.18px;
    margin: 0 0 15px 0;
}
footer .footer-item .sitemap {
    padding: 0;
    margin: 0;
    list-style: none;
}
/* footer .footer-item .sitemap li:not(:last-child) {
    margin-bottom: 15px;
} */
footer .footer-item .sitemap li a {
    position: relative;
    
    display: block;
    width: 100%;
    max-width: 250px;
    padding: 7.5px 0;
    text-decoration: none;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
footer .footer-item .sitemap li a span {
    position: relative;
    display: block;
    width: fit-content;

    color: #1E1E1E;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 114.286% */
    text-decoration: none;    
    padding-right: 10px;
    
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
footer .footer-item .sitemap:hover li a:not(:hover) span {
    color: var(--color-gray);
}
footer .footer-item .sitemap li a:hover span {
    color: #0B4060;
}

footer .footer-item .contatos {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer .footer-item .contatos li a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 7.5px 0;
    text-decoration: none;
}
footer .footer-item .contatos li a .icon svg {
    display: block;
    fill: #0B4060;
    width: 20px;
    height: 20px;
}
footer .footer-item .contatos li a span {
    color: #1E1E1E;
    font-family: var(--font-PlusJakartaSans);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.28px;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
footer .footer-item .contatos:hover li a:not(:hover) span {
    color: var(--color-gray);
}
footer .footer-item .contatos li a:hover span {
    color: #0B4060;
}



/* footer .footer-base {
    padding: 20px 0;
} */
footer .footer-base .container {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #0B4060;
}
footer .footer-base .base-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0px;
    margin: 0;
    padding: 0;
    list-style: none;
}
footer .footer-base .base-list li {
    width: fit-content;

}
footer .footer-base p {
    color: #565757;
    font-family: var(--font-PlusJakartaSans);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
    margin: 0;
}
footer .footer-base p.wtek a {
    color: #565757;
    font-family: var(--font-PlusJakartaSans);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.28px;
    text-decoration: none;

    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
footer .footer-base p.wtek a:hover {
    color: #0B4060;
}








/* Responsivo Desktop Mid */
/* @media (max-width: 1400px) {
    .botao {
        padding: 0 20px;
    }
} */




/* Responsivo Mobile */
@media (max-width: 992px) {
    /* Contato */
    #contato {
        padding: 30px 0;
        border-bottom: 30px solid #0B4060;
    }
    #contato .content span {
        display: block;
        text-align: center;
    }
    #contato .content h2 {
        font-size: 32px;
        text-align: center;
    }
    #contato .content p {
        text-align: center;
    }
    #contato .content .logo {
        width: fit-content;
        margin: 30px auto 0 auto;
    }
    #contato .content .logo img {
        width: 250px;
    }
    #contato .form-contato {
        padding: 15px;
        margin: 30px 0 0 0;
    }
    #contato .form-contato h3 {
        font-size: 24px;
        text-align: center;
    }
    #contato .form-contato span.ppd {
        text-align: center;
    }





    /* Footer */
    footer .footer-content {
        padding: 30px 0;
        flex-wrap: wrap;
        gap: 30px;
    }
    footer .logo {
        display: flex;
        justify-content: center;
        width: 100%;
    }
        footer .footer-item .redes {
        justify-content: center;
    }
    footer .footer-item {
        width: 100%;
        margin-top: 0;
    }
    footer .footer-item .menu-content {
        margin: 0 auto;
    }
    footer .footer-item .footer-menu {
        text-align: center;
    }
    footer .footer-item .sitemap li a,
    footer .footer-item .contatos li a {
        display: block;
        max-width: unset;
    }
    footer .footer-item .sitemap li a span,
    footer .footer-item .contatos li a span {
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    footer .footer-base .base-list {
        flex-direction: column;
    }




    .widget-icon {
        right: 30px!important;
        bottom: 40px!important;
    }
}




/* Botoes */
.button {
	pointer-events: auto;
	cursor: pointer;
	background: #e7e7e7;
	border: none;
    border-radius: 10px;
	padding: 20px 40px;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
    text-decoration: none;
	position: relative;
	display: inline-block;

    z-index: 0;
}
.button::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    min-width: 55px;
    height: 100%;

    background-color: #000;
    filter: blur(5px);
    border-radius: 10px;

    margin: auto;
    opacity: 0;
    
    z-index: -1;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.button:hover::before {
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    filter: unset;
    opacity: 1;
}
.button span {
    display: block;
	position: relative;
    
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0%;
    text-align: left;
    
	z-index: 10;
    
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.button:hover span {
    color: #fff;
}

.button.blue-white {
    background-color: #0B4060;
}
.button.blue-white::before {
    background-color: #fff;
}
.button.blue-white span {
    color: #fff;
}
.button.blue-white:hover span {
    color: #0B4060;
}
.button.blueStroke-blue {
    background-color: transparent;
    border: 1px solid #0B4060;
}
.button.blueStroke-blue::before {
    background-color: #0B4060;
}
.button.blueStroke-blue span {
    color: #0B4060;
}
.button.blueStroke-blue:hover span {
    color: #fff;
}